<?xml version="1.0" standalone="yes"?>
<skill id="47001">
  <title><![CDATA[3.2 A szövegméret növelése és csökkentése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Jelölje ki azt a szót vagy szavakat, amiket szeretne megváltoztatni. (Lásd Szövegszerkesztés: <A href="WP 2.2">Szavak kijelölése a módosítások elvégzéséhez</A>.)]]></text>
      <img_name>Images/47001_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintson a Formázás eszköztár <B>Betűméret</B> nyílára.</P>Válassza ki a menüből az egyik számot, azaz <I>betűméretet</I>.]]></text>
      <img_name>Images/47001_1.jpg</img_name>
    </step>
  </steps>
</skill>